Ticket #931 (closed bug: fixed)

Opened 5 years ago

Last modified 5 years ago

1 package missing from mirrors

Reported by: limb Owned by: jkeating
Priority: blocker Milestone:
Component: General Version: Production
Severity: The Sky Is Falling Keywords:
Cc: Blocked By:
Blocking: Sensitive:

Description

cobbler-1.2.8-1.fc9 kdegraphics-4.1.2-2.fc9.1

Should have been in previous push, were not in this one either.

Change History

comment:1 Changed 5 years ago by limb

  • Priority changed from major to critical

Another push, still not there.

comment:2 Changed 5 years ago by limb

  • Severity changed from High to The Sky Is Falling

Another push, still not there.

comment:3 Changed 5 years ago by limb

  • Summary changed from 2 packages missing from mirrors to 1 package missing from mirrors

cobbler-1.2.8-1.fc9 has shown up, kdegraphics-4.1.2-2.fc9.1 is still missing.

comment:4 Changed 5 years ago by limb

  • Priority changed from critical to blocker

Still not present.

comment:5 Changed 5 years ago by limb

Still not present.

comment:6 Changed 5 years ago by limb

Still not present.

comment:7 Changed 5 years ago by mmcgrath

  • Owner changed from nobody to lmacken,jkeating
  • Milestone Fedora 9 deleted

comment:8 Changed 5 years ago by jkeating

  • Owner changed from lmacken,jkeating to jkeating
  • Status changed from new to assigned

Somehow the last update for kde had two versions of kdegraphics in it, and this led to only one being the 'latest'. I'm checking with the KDE folks which version should actually be pushed.

comment:9 Changed 5 years ago by limb

  • Status changed from assigned to closed
  • Resolution set to fixed

Got it. Thanks!

Note: See TracTickets for help on using tickets.